Bug 784021 - Fonts theme improvement.
Fonts theme improvement.
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
ux
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-23 10:35 EST by Leonid Natapov
Modified: 2016-01-28 16:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 02:33:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
picture (129.59 KB, image/jpeg)
2012-01-23 10:35 EST, Leonid Natapov
no flags Details

  None (edit)
Description Leonid Natapov 2012-01-23 10:35:08 EST
Created attachment 556986 [details]
picture

The fonts scheme in webadmin requires improvement.
Often the buttons are hard to find ,they are too small and not visible from the first sight. See attached picture as one of examples.
Comment 1 Itamar Heim 2012-12-20 02:33:28 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.